Subject: Re: Aliases

From: Philipp Trautmann <[email-masked]>
Date: Fri, 21 Jan 2000 07:49:43 +0100

Jon F. wrote on 1-20-2000 21:29:

>
>Has anyone experienced any problems with linking between files? (ex:
>pagemaker files.)  I'm hoping this update will fix this as well.
>

Yes. A client of mine is using MiniCad Vectorworks, which uses referenced 
files for collaborative work on projects. Sometimes references are lost.

Regards,

Philipp